body {
    background-color: #ECF0F1;
    Text-align: center;
    font-size: 12px;
    font-family: Arial, sans-serif;

}

h1 {
    color: black;
    text-align: center;
    font-size: 28px;
    font-family: Comic Sans MS;

}

h2 {
    color: white;
    text-align: center;
}

h3 {
    color: black;
    text-align: center;
    font-size: 30px;
}

h4 {
    color: black;
    text-align: center;
    font-size: 35px;
}

h5 {
    color: black;
    text-align: center;
    font-size: 30px;
}

h6 {
    color: black;
    text-align: center;
    font-size: 30px;
}

h7 {
    color: black;
    text-align: center;
    font-size: 28px;
}

p1 {
    color: black;
    text-align: center;
    font-size: 20px;
    padding-top: 55px;
}

p2 {
    color: white;
    text-align: center;
    font-size: 25px;
}

p3 {
    color: white;
    text-align: center;
}

p4 {
    color: white;
    text-align: center;
}

p5 {
    color: white;
    text-align: center;
    font-size: 20px;
}

p6 {
    color: white;
    text-align: center;
}

p7 {
    color: white;
    text-align: center;
    font-size: 15px;
}

p8 {
    color: black;
    font-size: 20px;
}

p9 {
    color: white;
    text-align: center;
    font-size: 20px;
}

p10 {
    color: black;
    text-align: center;
    font-size: 15px;
}

p11 {
    color: black;
    text-align: center;
    font-size: 20px;
}

p12 {
    color: black;
    text-align: center;
    font-size: 25px;
}

a {
    color: black;
    text-decoration: none;
}

.left {
    display: inline;
    margin-left: auto;
    margin-right: auto;
    width: 7%;
}

.header {
    padding: 10px;
    text-align: center;
    background: transparent;
    color: black;
    font-size: 15px;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-family: monospace;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 10%;
}

/* Add a black background color to the top navigation */
.topnav {
    background-color: transparent;
    font-weight: bold;
}

/* Style the links inside the navigation bar */
.topnav a {
    display: -moz-grid-line;
    color: black;
    text-align: center;
    padding: 7px 25px;
    text-decoration: none;
    font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #D0D3D4;
    color: black;
    border-radius: 80px;
}

/* Add an active class to highlight the current page */
.topnav a.active {
    background-color: #D0D3D4;
    color: black;
    border-radius: 80px;
}

.Personal-image {
    float: left;
    margin: 5px;
}

.p1-1 {
    color: black;
    text-align: center;
    font-size: 20px;
    padding-top: 269px;
}

.LP {
    padding-top: 5%;
    padding-left: 140px;
}

/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding: 10px;
    box-sizing: border-box;
    border-color: black;
    border-style: solid;
    border-radius: 5px;
    background-color: transparent;
}

.column-Project {
    display: grid;
    grid-template-rows: 30% 30% 30%;
    grid-template-columns: 50% 50%;
    padding: 10px;
    background-color: transparent;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.column-exspience {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: auto;
    background-color: transparent;
    width: auto;
    padding-left: 367px;
}


/*Front page image grid*/
.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

.grid-item {
    padding: 10px;
}

.front {
    max-width: 85%;
    height: auto;
}

/*CourseWork Grid*/
.container-coursework {
    max-width: 800px;
    margin: 0 auto;
}

.row-coursework {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.column-coursework {
    flex: 1 1 30%;
    margin-bottom: 20px;
    padding: 10px;
}

.column-coursework p13 {
    color: black;
    font-size: 20px;
    margin-bottom: 10px;
}

.column-coursework h8 {
    color: black;
    font-size: 20px;
    margin-bottom: 10px;
}

/*Project*/
.project-grid-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.project-grid-column {
    flex: 1;
    padding: 20px;
}

.project-image-container,
.project-video-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}

.project-image-container img {
    max-width: 39%;
    height: auto;
    margin-bottom: 10px;
}

.project-video-container video {
    max-width: 100%;
    height: auto;
}

.project-p13 {
    font-size: 15px;
    color: black;
    margin: 0;
    text-align: center;
}
  
/* Add styles for different screen sizes (600px) */
@media (max-width: 600px) {

    /* Styles for screens smaller than 600px */
    .header {
        text-align: center;
    }

    .navbar {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .column-coursework{
        flex-basis: 48%;
    }
}

@media screen and (max-width: 576px){
    .column-coursework{
        flex-basis: 100%;
    }
}